/* CSS Document */
/* Appearance */

* {
    box-sizing: border-box;
}

body {
	margin: 0;
    width: 100%;
    font-family: sans-serif;
}

a {
    text-decoration: none;
}

img {
    vertical-align: middle;
}



.contents_width {
    width: 750px;
    margin: 0 auto;
}

.contents_width .first {
    width: 100%;
}

.contents_width .first .img1 {
    width: 100%;
}

.contents_width .first a {
    width: 630px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -180px;
    padding-bottom:30px;
    animation-name: anime;
    animation-duration: 1.5s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

.contents_width .first .img2 {
    width: 100%;
    
}

@keyframes anime {
    0% {
        transform: scale3d(1, 1, 1);
    }
    50%{
        transform: scale3d(1.1, 1.1, 1.1);
    }
    100% {
        transform: scale3d(1, 1, 1);
    }
}


@media only screen and (max-width:600px) {
    summary{
    padding:10px !important;
    font-size:15px !important;
    transition: all .3s ease !important;
    }
    p{
    padding:10px !important;
    font-size:15px !important;
    }
    
    }

    ::marker{
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
    }

    details>summary {
 
        list-style: none;
      }
      summary::-webkit-details-marker {
        display: none
      }
      
    details{
        transition: all .5s ease !important; 
    }